import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/login/user',
    method: 'post',
    data
  })
}

export function getInfoAdmin(data) {
    return request({
        url: '/user/info_admin',
        method: 'post',
    })
}
